<html>
	<head>
		<title>BibTeX - standard fields</title>
		<style type="text/css" rel="stylesheet">
			html {
				font-family: Helvetica, Verdana, Arial, sans-serif;
				font-size: 0.8em;
			}
			table {
				border-collapse:collapse;
				border:1px solid #EEE;
			}
			
			th {
				background-color: #EEE;
			}
			
			td, th {
				border:1px solid #EEE;
				padding: 5px;
				text-align: center;
			}
		</style>
	</head>
	<body>
		<h1>BibTeX - standard fields</h1>
		Sources:
		<ul>
			<li><a href="http://www.fb10.uni-bremen.de/anglistik/langpro/bibliographies/jacobsen-bibtex.html">http://www.fb10.uni-bremen.de/anglistik/langpro/bibliographies/jacobsen-bibtex.html</a></li>
			<li><a href="http://en.wikipedia.org/w/index.php?title=BibTeX&oldid=469321771">http://en.wikipedia.org/w/index.php?title=BibTeX&oldid=469321771</a></li>
		</ul>
		Legend
		<dl>
			<dt>R</dt><dd>Required</dd>
			<dt>O</dt><dd>Optional</dd>
			<dt>-</dt><dd>Not used</dd>
		</dl>
		<table>
		 <tr>
		  <td></td>
		  <th>article</th>
		  <th>book</th>
		  <th>booklet</th>
		  <th>conference</th>
		  <th>inbook</th>
		  <th>incollection</th>
		  <th>inproceedings</th>
		  <th>manual</th>
		  <th>mastersthesis</th>
		  <th>misc</th>
		  <th>phdthesis</th>
		  <th>proceedings</th>
		  <th>techreport</th>
		  <th>unpublished</th>
		 </tr>
		 <tr>
		  <th>address</th>
		  <td>-</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>-</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>-</td>
		 </tr>
		 <tr>
		  <th>annote</th>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		 </tr>
		 <tr>
		  <th>author</th>
		  <td>R</td>
		  <td>R</td>
		  <td>O</td>
		  <td>R</td>
		  <td>R</td>
		  <td>R</td>
		  <td>R</td>
		  <td>O</td>
		  <td>R</td>
		  <td>O</td>
		  <td>R</td>
		  <td>-</td>
		  <td>R</td>
		  <td>R</td>
		 </tr>
		 <tr>
		  <th>booktitle</th>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>R</td>
		  <td>-</td>
		  <td>R</td>
		  <td>R</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		 </tr>
		 <tr>
		  <th>chapter</th>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>R</td>
		  <td>O</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		 </tr>
		 <tr>
		  <th>crossref</th>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		 </tr>
		 <tr>
		  <th>edition</th>
		  <td>-</td>
		  <td>O</td>
		  <td>-</td>
		  <td>-</td>
		  <td>O</td>
		  <td>O</td>
		  <td>-</td>
		  <td>O</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		 </tr>
		 <tr>
		  <th>editor</th>
		  <td>-</td>
		  <td>R</td>
		  <td>-</td>
		  <td>O</td>
		  <td>R</td>
		  <td>O</td>
		  <td>O</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>O</td>
		  <td>-</td>
		  <td>-</td>
		 </tr>
		 <tr>
		  <th>eprint</th>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		 </tr>
		 <tr>
		  <th>howpublished</th>
		  <td>-</td>
		  <td>-</td>
		  <td>O</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>O</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		 </tr>
		 <tr>
		  <th>institution</th>
		  <td></td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>R</td>
		  <td>-</td>
		 </tr>
		 <tr>
		  <th>journal</th>
		  <td>R</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td></td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		 </tr>
		 <tr>
		  <th>key</th>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		 </tr>
		 <tr>
		  <th>month</th>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		 </tr>
		 <tr>
		  <th>note</th>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>R</td>
		 </tr>
		 <tr>
		  <th>number</th>
		  <td>O</td>
		  <td>O</td>
		  <td>-</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>O</td>
		  <td>O</td>
		  <td>-</td>
		 </tr>
		 <tr>
		  <th>organization</th>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>O</td>
		  <td>-</td>
		  <td>-</td>
		  <td>O</td>
		  <td>O</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>O</td>
		  <td>-</td>
		  <td>-</td>
		 </tr>
		 <tr>
		  <th>pages</th>
		  <td>O</td>
		  <td>-</td>
		  <td>-</td>
		  <td>O</td>
		  <td>-</td>
		  <td>O</td>
		  <td>O</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		 </tr>
		 <tr>
		  <th>publisher</th>
		  <td>-</td>
		  <td>R</td>
		  <td>-</td>
		  <td>O</td>
		  <td>R</td>
		  <td>R</td>
		  <td>O</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>O</td>
		  <td>-</td>
		  <td>-</td>
		 </tr>
		 <tr>
		  <th>school</th>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>R</td>
		  <td>-</td>
		  <td>R</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		 </tr>
		 <tr>
		  <th>series</th>
		  <td>-</td>
		  <td>O</td>
		  <td>-</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>O</td>
		  <td>-</td>
		  <td>-</td>
		 </tr>
		 <tr>
		  <th>title</th>
		  <td>R</td>
		  <td>R</td>
		  <td>R</td>
		  <td>R</td>
		  <td>R</td>
		  <td>R</td>
		  <td>R</td>
		  <td>R</td>
		  <td>R</td>
		  <td>O</td>
		  <td>R</td>
		  <td>R</td>
		  <td>R</td>
		  <td>R</td>
		 </tr>
		 <tr>
		  <th>type</th>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>O</td>
		  <td>O</td>
		  <td>-</td>
		  <td>-</td>
		  <td>O</td>
		  <td>-</td>
		  <td>O</td>
		  <td>-</td>
		  <td>O</td>
		  <td>-</td>
		 </tr>
		 <tr>
		  <th>url</th>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		 </tr>
		 <tr>
		  <th>volume</th>
		  <td>O</td>
		  <td>O</td>
		  <td>-</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>-</td>
		  <td>O</td>
		  <td>-</td>
		  <td>-</td>
		 </tr>
		 <tr>
		  <th>year</th>
		  <td>R</td>
		  <td>R</td>
		  <td>O</td>
		  <td>R</td>
		  <td>R</td>
		  <td>R</td>
		  <td>R</td>
		  <td>O</td>
		  <td>R</td>
		  <td>O</td>
		  <td>R</td>
		  <td>R</td>
		  <td>R</td>
		  <td>O</td>
		 </tr>
		 <tr>
		  <td height="20" colspan="15"></td>
		 </tr>
		 <tr>
		  <th>DOI</th>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td></td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		 </tr>
		 <tr>
		  <th>Fulltext</th>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td></td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		  <td>O</td>
		 </tr>
		</table>
	</body>
</html>
